body {
    position: relative;
}
#cookie-bar {
    position: fixed;
    bottom: 0;
    background-color: white;
    border-top: 1px solid #eb6b08;
    padding: 20px 10px;
}

#cookie-bar p{
    text-align: left;
    font-size: 14px;
    margin-bottom: 1em;
}

#cookie-bar button{
    display: block;
    width: 100%;
    font-size: 14px;
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding: .5em 2em .6em;
    background-color: #eb6b08;
    text-decoration: none;
    border: 0;
}

@media screen and (min-width: 992px) {
    #cookie-bar .container {
        display: flex;
        flex-flow: row nowrap;
        align-items: stretch;
    }
    #cookie-bar button {
        max-width: 130px;
    }
    #cookie-bar p {
        margin-bottom: 0;
        padding-right: 20px;
    }
}